Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006313TestLinkAvailable Fixespublic2014-04-25 17:372014-07-28 19:25
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006313: Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious
DescriptionAvailables hot-fixes for 1.9.10

Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot


ATTENTION - Since Gitorious ha upgraded it's site following instructions

Get latest package with all fixes from gitorious, using wget
wget http://gitorious.org/testlink-ga/testlink-code/archive-tarball/testlink_1_9 [^] [^]

ARE not valid ANYMORE
Seems only option is to CLONE repository (I'm sorry)


A little bit complex option (you need git installed on your system)
1. create a directory where you are going to get latest code
1.1 cd /
1.2 mkdir /testlink-fixes-latest

2. cd /testlink-fixes-latest
2.1 git clone git@gitorious.org:testlink-ga/testlink-code.git
this will create a new directory testlink-code

2.2 cd /testlink-fixes-latest/testlink-code
2.3 git checkout git checkout remotes/origin/testlink_1_9

(from http://stackoverflow.com/questions/1911109/git-clone-a-specific-branch [^])

3. get updates
After you have done this for FIRST TIME , to get updates
3.1 cd /testlink-fixes-latest/testlink-code
3.2 git pull


Great News From Gitoriuos
Tarball download is working again!!! (give a look to attached image Download Button)



Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
parent of 0006314closedfman Export TestPlan XML with FULL Testcase External ID to permit TO THIRD PARTY TOOL generation of Execution Result XML file 
parent of 0006318closedfman "Add / Remove Platforms" link does nothing 
parent of 0006320closedfman Add configuration variable for the results By Status report 
parent of 0006325closedfman Blank Page shown if a user has not been assigned any tests and he visits the Test Execution Page 
parent of 0004986closedfman Report ( RUN : Failed , OK, ) directly in the Teststeps and not only for the whole Testcase 
parent of 0001310closedfman [multiple steps] - Multiple test steps and expected results 
parent of 0006331closedfman  Assign test case execution XMLRPC method 
parent of 0006336closedfman Char out of place in filter - Test Execution 
parent of 0006350closedfman Bugzilla Integration is not working in Bugzilla 4.4.4 
parent of 0006355closedfman Add control to force (at least from GUI) that step number has to be > 0 
parent of 0006356closedfman Add control to force (at least from GUI) that all step numbers ARE UNIQUE 
parent of 0006262closedfman The tree-list view is not refreshed when moving/copying a test suite 
parent of 0006377closedfman When just ONE TEST PLAN exists, deleting it causes DB error on screen 
parent of 0006408closedfman Change - 'check you config' to 'check your config' 
parent of 0006379closedfman DB Access Error appears under Search Test Cases 
parent of 0006370closedfman DB Access Error appear while I try to assign keyword to non existing test case 
parent of 0006394closedfman Status Filter 
parent of 0005938closedfman Include "Status" as filtering option in the Filters section 
parent of 0006424closedfman No excution details page poped up when clicking "Execution" icon of non-excuted case on "Requirements based Report" page 
parent of 0004738closedfman "Last Build" on Test result matrix takes the wrong build as being last 
parent of 0006447closedfman "Estimated exec. (min)" is blank when new test case version is created. 
parent of 0006444closedfman Extend API - XMLRPC function "getLastExecutionResult" to return also the linked bug ids 
parent of 0006442closedfman Assign Test Case Execution: Undefined property: tlTestCaseFilterControl::$formAction 
parent of 0006450closedfman Add/Remove Test Case to test plan - Status Filter 
parent of 0006337closedfman Spelling mistake in Requirements submenu 
parent of 0006265closedfman Cancel button is not working 
parent of 0006453closedfman Spelling mistake in Metrics Dashboard 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-25 17:37 fman New Issue
2014-04-25 17:37 fman Status new => assigned
2014-04-25 17:37 fman Assigned To => fman
2014-04-25 17:37 fman Issue generated from: 0006048
2014-04-25 17:37 fman Product Version 1.9.9 (2013 Q4 - bug fixing) => 1.9.10 (2014 Q1 - bug fixing)
2014-04-25 17:37 fman Sticky Issue No => Yes
2014-04-27 16:22 fman Relationship added parent of 0006314
2014-04-29 19:32 fman Relationship added parent of 0006318
2014-05-02 11:51 fman Relationship added parent of 0006320
2014-05-13 08:19 fman Relationship added parent of 0006325
2014-05-24 10:35 fman Relationship added parent of 0004986
2014-05-24 10:35 fman Relationship added parent of 0001310
2014-05-25 17:24 fman Relationship added parent of 0006331
2014-05-31 08:59 fman Relationship added parent of 0006336
2014-05-31 10:10 fman Relationship added parent of 0006350
2014-05-31 14:04 fman Relationship added parent of 0006355
2014-05-31 14:04 fman Relationship added parent of 0006356
2014-05-31 17:12 fman Relationship added parent of 0006262
2014-06-07 17:41 fman Relationship added parent of 0006377
2014-06-28 09:54 fman Relationship added parent of 0006408
2014-06-30 19:30 fman Relationship added parent of 0006379
2014-06-30 19:44 fman Relationship added parent of 0006370
2014-07-06 10:43 fman Relationship added parent of 0006394
2014-07-06 10:43 fman Relationship added parent of 0005938
2014-07-12 13:53 fman Relationship added parent of 0006424
2014-07-13 10:50 fman Relationship added parent of 0004738
2014-07-24 21:04 fman Relationship added parent of 0006447
2014-07-25 18:38 fman Relationship added parent of 0006444
2014-07-26 07:23 fman Relationship added parent of 0006442
2014-07-26 09:11 fman Relationship added parent of 0006450
2014-07-27 17:52 fman Relationship added parent of 0006337
2014-07-27 18:05 fman Relationship added parent of 0006265
2014-07-28 18:04 fman Relationship added parent of 0006453
2014-07-28 19:25 fman Status assigned => closed
2014-07-28 19:25 fman Resolution open => fixed
2014-07-28 19:25 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-28 19:25 fman Issue cloned: 0006457



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker